/* FONTS */
@import url('https://fonts.googleapis.com/css2?family=Fredoka+One&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@500&display=swap');
@font-face {
    font-family: 'Montserrat-Bold';
    src: url('./fonts/Montserrat-Bold.ttf');
}



@font-face {
    font-family: 'IndieFlower';
    src: url('./fonts/IndieFlower.ttf');
}

@font-face {
    font-family: 'Indie Flower';
    src: url('./fonts/IndieFlower.ttf');
}

/* END FONTS */

/* MAIN CSS */

html {
    margin: 0 !important;
    padding: 0;
}

body{
    margin: 0;
    padding: 0;
    background: #fff;
}

*,
*::before,
*::after {
    box-sizing: border-box;
}


h1, h2, h3, h4, h5, h6, p, ul {
    margin: 0;
}

a{
    text-decoration: none;
}

a:hover{
    text-decoration: none;
}

button:focus{
    outline: none !important;
}

a:focus{
    box-shadow: none;
    outline: none;
}

input:focus, textarea:focus{
    outline: none !important;
    box-shadow: none !important;
}

/* END MAIN CSS */

/* Top Navigation Bar */

.navbar-expand-lg {
    width: 61%;
    margin: 0 auto -75px;
}
.navbar-brand {
    margin-right: 170px;
}
.nav_area {
    display: flex;
    margin: 0 auto;
}
.navbar-light .navbar-brand img {
    border: 22px solid #ffffff;
    border-radius: 50%;
    background-color: #ffffff;

}
.navbar-light .navbar-nav .nav-link {
    font-family: Montserrat;
    font-size: 16px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 3.14;
    letter-spacing: normal;
    text-align: left;
    color: #47799d;
}
.dropbtn i {
    margin-left: 6px;
}



.dropbtn {
    color: white;
    font-size: 16px;
    border: none;
    margin-right: 20px;
}

.dropdown {
    position: relative;
    display: inline-block;
    margin-top: 19px;
}

.dropdown-content {
    display: none;
    position: absolute;
    background-color: #47799d;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
}

.dropdown-content a {
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
}
a:not([href]):not([tabindex]) {
    color: #47799d;
}

.dropdown-content a:hover {background-color: #47799d;}

.dropdown:hover .dropdown-content {display: block;}

.dropdown:hover .dropbtn {
    background-color: #47799d;
    padding: 7px;
    color: #47799d;
}
.navbar-light .navbar-nav .nav-link:focus, .navbar-light .navbar-nav .nav-link:hover {
    color: #47799d;
}
@media (max-width: 1534px) {
    .navbar-expand-lg {
        width: 90%;
    }
}
@media (max-width: 1842px) {
    .navbar-brand {
        margin-right: 10px;
    }
}
@media (max-width: 1700px){

}
@media (max-width: 1450px){

}
@media(max-width: 1200px){

}
@media (max-width: 992px){
    .nav-bar {
        display: inline-block;
        float: right;
        margin-top: 3px;
        background: transparent;
        border: none;
        font-size: 30px;
        color: #ffffff;
    }
    .top-nav {
        padding-right: 36px;
    }
    .nav-menu.open{
        display: block;
        background: #137aa0;
        position: absolute;
        top: 100%;
        left: 0;
        right: 0;
        overflow-y: scroll;
        z-index: 11;
    }
    .nav-menu{
        display: none;
    }
    .nav-menu ul li {
        border: none;
        display: block;
        float: none;
        padding: 0;
        margin-left: 0;
    }
    .nav-menu ul li a {
        display: block;
        height: 40px;
        line-height: 40px;
        width: 100%;
        font-size: 20px;
        letter-spacing: 2px;
        text-align: center;
    }
    .nav-menu ul li {
        box-sizing: border-box;
        border-top: 1px solid #343434;
    }
    .nav-menu ul li:nth-child(1){
        border-top: none;
    }
    .nav_bar{
        position: relative;
    }
}

/* End Top Navigation Bar */

/* Footer */

footer.f_bg {
    background-image: url("./images/footer-banner.png");
    background-repeat: no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    -ms-background-size: cover;
    background-size: cover;
    background-position: center;
}

footer .container {
    max-width: 1020px;
    padding:70px 15px;
    text-align: center;
}
.f_info ul {
    list-style-type: none;
    padding-left: 0;
    display: flex;
}
.f_info ul li {
    margin-right: 20px;
    font-family: 'Montserrat';
    font-size: 16px;
    color: #073247;
}
.f_social ul {
    list-style-type: none;
    padding-left: 0;
    text-align: right;
}
.f_social ul li {
    margin-left: 10px;
    width: 36px;
    height: 36px;
    border: solid 0px #196b84;
    border-radius: 50%;
    text-align: center;
    padding-top: 3px;
}
.f_social ul li img{
    width:auto;
}



/* End Footer */

/* First Page */

section.h-section1{
    background-image: url("./images/top-banner.png");
    background-repeat: no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    -ms-background-size: cover;
    background-size: cover;
    background-position: center center;
}
.h-section1>.container{
    max-width: 1030px !important;
    padding: 170px 15px 0px 15px;

}
.h-section1>.container h2{
    text-shadow: 0px 2px 0 rgba(10, 79, 112, 0.69);
    font-family: 'IndieFlower';
    font-size: 35.5px;
    line-height: 1.21;
    text-align: left;
    color: #ffffff;
}
.h-sect3-1_box2 img {
    width: 83px;
    height: 72px;
    object-fit: contain;
}
.h-sect3-1_box2 {
    width: 22%;
    margin-bottom: 20px;
    margin-right: 21px;
}
.h-sectn3-1-right {
    text-align: center;
}
.cols {
    width: 100%;
    display: flex;
    justify-content: space-around;
    align-items: center;
}
.h-section1 .select-box .dropdown-content {
    padding: 30px 0px;
    margin-top: -15px;
    display: none;
    position: absolute;
    min-width: 228px;
    background-color: #c3eb8b;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 10px;
    z-index: 1;
    left: 10px;
}
.h-section1 .select-box {
    padding-top: 50px;
    padding-bottom: 115px;
}
.h-section1 .select-box .dropdown .dropbtn {
    border: none;
    outline: none;
    padding: 0px 16px;
    margin: 0;
    width: 248px;
    height: 52px;
    border-radius: 26px;
    background-color: #f7e74b;
    position: relative;
    z-index: 2;
    font-family: 'Montserrat';
    font-size: 24px;
    color: #137aa0;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.h-section1 .select-box .dropdown .dropbtn img{
    width:auto;
}

.h-section1 .select-box .dropdown:hover .dropdown-content {
    display: block;
}
.h-section1 .select-box .dropdown-content a {
    font-family: 'Montserrat';
    color: #0f5d7a;
    font-size: 16px;
    float: none;
    color: black;
    padding: 5px 30px;
    text-decoration: none;
    display: block;
    text-align: left;
    text-decoration: underline;
}

section.h-section2{
    background-image: url("./images/banner1.png");
    background-repeat: no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    -ms-background-size: cover;
    background-size: cover;
    background-position: center;
}
.h-section2>.container{
    max-width: 1030px !important;
    padding: 50px 15px 55px 15px;

}
.post-box {
    padding: 0px ;
    max-width: 222px;
    margin: 0 auto;
    background-color: #ffffff;
    min-height: 500px;
}
.post-box h1 {
    font-family: 'Montserrat-Bold';
    font-size: 16px;
    font-weight: bold;
    line-height: 1.37;
    text-align: left;
    color: #000000;
    padding: 15px 15px;
    text-decoration: underline;
    height: 100px;
}
.post-box>p {
    padding: 0px 15px;
    font-family: 'Montserrat';
    font-size: 16px;
    line-height: 1.29;
    text-align: left;
    color: #16678e;
    height: 115px;
}
.post-box img{
    width: 100%;
    height: 250px;
    object-fit: cover;
}
.post-box-btn {
    width: 150px;
    height: 42px;
    background-color: #ececec;
    border-radius: 21.2px;
    -webkit-appearance: button;
    font-family: 'Montserrat';
    text-align: center;
    color: #137aa0;
    border: none;
}
.post-box-btn  img{
    height: auto;
    width: auto;
}
.post-box-btn:hover {
    background-color: #f7e74b;
}
.post-box .post-box-btn a{
    display: block;
    font-family: 'montserrat';
    font-size: 16px;
    text-align: center;
    color: #137aa0;
    border-radius: 20px;
    align-items: center;
    display: flex;
    justify-content: space-between;
    padding: 10px 20px;

}
.myRange1 {
    text-align: center;
    width: 44%;
    height: 36px;
    margin: auto;
    font-size: 12px;
    border-radius: 4px;
    border: 1px solid #ccc;
}
.post-box a img {
    width:auto;
    height: auto;
}
.post_range-slider {
    padding: 15px 15px;
}
.see_all_btn {
    margin-top: 20px;
    text-align: right;
}

.see_all_btn a{
    font-family: 'montserrat';
    font-size: 16px;
    color: #000000;
    text-decoration: underline;
}
.h-section2-1 {
    margin-bottom: 40px;
}
.post_range-slider .total-price{
    font-family: 'montserrat';
    font-size: 12px;
    line-height: 1;
    text-align: right;
    color: #969696;
}
.post_range-slider p{
    font-family: 'montserrat';
    font-size: 12px;
    line-height: 1;
    text-align: center;
    color: #073247;
}
.post_range-slider .slider {
    -webkit-appearance: none;
    width: 100%;
    height: 4px;
    background: #84e902;
    outline: none;
    opacity: 0.7;
    -webkit-transition: .2s;
    transition: opacity .2s;
}

.post_range-slider .slider:hover {
    opacity: 1;
}

.post_range-slider .slider::-webkit-slider-thumb {
    -webkit-appearance: none;
    appearance: none;
    width: 2px;
    height: 10px;
    background: #84e902;
    cursor: pointer;
}

.post_range-slider .slider::-moz-range-thumb {
    width: 2px;
    height: 10px;
    background: #84e902;
    cursor: pointer;
}

.h-sectn2-1-top {
    display: flex;
    justify-content: space-between;
}
.h-sectn2-1-top h2{
    font-family: 'IndieFlower';
    font-size: 33px;
    color: #073247;
    margin-bottom: 37px;
}
.h-sectn2-1-top .see-btn {
    padding-right: 20px;
}
.h-sectn2-1-top .see-btn a{
    font-family: 'montserrat';
    font-size: 16px;
    color: #073247;
    text-decoration: underline;
}
.h-sectn2-1-left {
    border-radius: 3px;
    background-color: #ffffff;
    padding: 25px 0px 25px 35px;
}
.h-sect2-1_box img{
    width: 52px;
    height: 52px;

}
.h-sect2-1_box a{
    display: flex;
    align-items: center;
}
.h-sect2-1_box:nth-child(odd){
    background-color: #ffffff;
    padding-top: 8px;
    padding-bottom: 8px;
}
.h-sect2-1_box:nth-child(even){
    background-color: #f6f6f6;
}
.h-sect2-1_box p{
    padding-left: 10px;
    font-family: 'montserrat';
    font-size: 16px;
    line-height: 1.13;
    text-align: left;
    color: #000000;
    text-decoration: underline;
}
.h-sectn2-1-right {
    background-image: url("./images/img5.png");
    background-repeat: no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    -ms-background-size: cover;
    background-size: cover;
    background-position: center;
    width:100%;
    min-height: 433px;
    border-radius: 3px;
    padding: 20px;

}
.h-sectn2-1-right>h3 {
    font-family: 'IndieFlower';
    font-size: 33.5px;
    text-align: center;
    color: #ffffff;
    margin-bottom: 20px;
    margin-top: 10px;
}
.h-sect1-2_price{
    display: flex;
    align-items: center;
    justify-content: center;

}
.h-sect1-2_price p{
    font-family: 'montserrat';
    font-size: 16px;
    text-align: right;
    color: #ffffff;
}
.h-sect1-2_price span {
    font-family: 'Montserrat-Bold';
    font-size: 18px;
}
.h-sect1-2__price {
    margin-left: 5px;
    background-image: url("./images/heart-white.png");
    background-repeat: no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    -ms-background-size: cover;
    background-size: cover;
    background-position: center;
    width: 86px;
    height: 73px;
    font-family: 'montserrat';
    font-size: 21px;
    line-height: 3.55;
    text-align: center;
    color: #073247;
}
.h-sectn2-1-right>p{
    margin-top: 40px;
    text-align: right;
    font-family: 'montserrat';
    font-size: 12px;
    line-height: 1.42;
    color: #950616;
}
section.h-section3{
    background-image: url("./images/banner2.png");
    background-repeat: no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    -ms-background-size: cover;
    background-size: cover;
    background-position: center;
}
.h-section3>.container{
    max-width: 1030px !important;
    padding: 50px 15px 55px 15px;

}
.h-sect3-1_box img{
    width: 100%;
    height: auto;
}
.h-section3-1 h2{
    font-family: 'IndieFlower';
    font-size: 34px;
    color: #073247;
    margin-bottom: 20px;
}

.h-sect3-1_box {
    display: inline-block;
    width: 23%;
    margin-top: 10px;
    margin-bottom: 10px;
    text-align: center;
}
.h-sect3-1_box a{
    font-family: 'montserrat';
    font-size: 12px;
    color: #137aa0;
}

.h-sectn3-2-left {
    width: 94%;
    margin-top: 54px;
    border-radius: 3px;
    border: 1px solid #4c5454;
}
.fb-title {
    background: #ededed;
    font-family: 'montserrat';
    font-size: 12px;
}
.fb-like{
    padding:10px;
    border-bottom: 1px solid #4c5454;
}
.fb-like>img{
    width:40px;
    height: 40px;
}
.fb-like {
    display: flex;
}
.fb___like {
    margin-left: 10px;
    font-family: 'montserrat';
    font-size: 12px;
}
.fb___like {

}

.fb-imgs {
    display: inline-block;
}
.fb-imgs img{
    width:50px;
    height: 50px;
    margin: 1px;
}
@media (max-width: 768px) {
    .image_area {
        flex-direction: column;
    }
}
@media(max-width: 767px) {

}

/* End First Page */



/*start second page*/

.h-section2 {
    padding-top: 19px;
    background-color: #ffffff;
}
.h_section {
    background-image: url(../images/banner1.png);
    background-repeat: no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    -ms-background-size: cover;
    background-size: cover;
    background-position: center;
    margin-top: 60px;
}
.price {
    height: 135px;
    text-align: center;
}
.price2 {
    height: 135px;
    text-align: center;
}
.price3 {
    height: 135px;
    text-align: center;
}
.box_right img {
    width: 21px;
    height: 18px;
}
.price2 {
    background-color: #fafafa;
}
.price3 {
    background-color: #f5f5f5;
}
button {
    cursor: pointer;
}
.box_right .price p {
    font-family: Montserrat;
    font-size: 34px;
    line-height: 0.35;
    letter-spacing: normal;
    text-align: center;
    color: #000000;
    padding-top: 26px;
    padding-bottom: 24px;
}
.box_right .price2 p, .box_right .price .donate, .box_right .price .donates {
    font-family: Montserrat;
    font-size: 34px;
    line-height: 0.35;
    letter-spacing: normal;
    text-align: center;
    color: #000000;
    padding-top: 26px;
    padding-bottom: 24px;
}
.box_right .price3 p {
    font-family: Montserrat;
    font-size: 34px;
    line-height: 0.35;
    letter-spacing: normal;
    text-align: center;
    color: #000000;
    padding-top: 26px;
    padding-bottom: 24px;
}
/*.box_right button {*/
/*    width: 186px;*/
/*    height: 42px;*/
/*    border-radius: 21.2px;*/
/*    background-color: #f2e65a;*/
/*    border: none;*/
/*}*/
.h-sectn_oled-left h2 {
    font-family: Montserrat-Bold;
    font-size: 24px;
    font-weight: bold;
    letter-spacing: normal;
    color: #000000;
    margin-bottom: 22px;
}
.h-sectn_oled-left p {
    font-family: "Montserrat";
    font-size: 16px;
    line-height: 1.71;
    letter-spacing: normal;
    color: #727272;
}
.h-sectn_oled-left h3 {
    font-family: Montserrat;
    line-height: 1.71;
    font-size: 18px;
    color: #000000;
    margin-top: 27px;
    margin-bottom: 25px;
}
.h-sectn_oled-left h4 {
    font-family: montserrat;
    font-size: 18px;
    line-height: 1.33;
    letter-spacing: normal;
    color: #000000;
    margin-bottom: 37px;
    margin-top: 30px;
}
.h-sectn_digimakse-right p {
    font-family: montserrat;
    font-size: 16px;
    line-height: 1.86;
    color: #000000;
}
.box_right {
    width: 100%;

    border-radius: 3px;
    border: 3px solid #f2e65a;
    margin-bottom: 49px;
}
textarea {
    width: 90%;
    height: 174px;
    border-radius: 3px;
    border: solid 1px #e0e0e0;
    margin-top: 12px;
    margin-bottom: 25px;
}
.box_first {
    display: flex;
    width: 90%;
    margin: 0 auto;
}
select {
    outline: none;
    display: block;
    height: 45px;
    border-radius: 3px;
    border: solid 1px #e0e0e0;
    width: 100%;
    margin-bottom: 21px;
}
.inputs input {
    height: 45px;
    border-radius: 3px;
    border: solid 1px #e0e0e0;
    margin-bottom: 21px;
}
.inputs {
    display: flex;
    width: 90%;
    justify-content: space-between;
}
.saada button {
    width: 186px;
    height: 42px;
    border-radius: 21.2px;
    background-color: #f2e65a;
    border: none;
    font-family: montserrat;
    font-size: 16px;
    line-height: 1.91;
    letter-spacing: normal;
    text-align: center;
    color: #000000;
    margin-top: 99px;
    cursor: pointer;
}
.saada  {
    text-align: end;
}
.sugu {
    width: 47%;
}
.nimi {
    width: 47%;
}
.h-sectn_oled-left {
    width: 65%;
    margin-right: 20px;
}
label {
    font-family: montserrat;
    font-size: 16px;
    line-height: 1.71;
    letter-spacing: normal;
    color: #727272;
}
span.wpcf7-list-item-label {
    font-weight: normal !important;
}
.h-sectn_digimakse-right {
    width: 28%;
    margin: 0 auto 20px auto;
}

.bank span {
    font-size: 16px;
    font-weight: bold;
    font-style: normal;
    line-height: 1.71;
    color: #000000;
}
.bank .small {
    font-size: 12px;
    line-height: 1.33;
    font-family: montserrat;
}
.bank {
    width: 100%;
    background-color: #f6f6f6;
    font-size: 16px;
    font-family: montserrat;
    line-height: 1.71;
}
.code_box .bank p {
    margin-top: 10px;
    line-height: 2.21;
}
.code_box p {
    font-family: montserrat;
    font-size: 16px;
    line-height: 1.86;
    color: #000000;
    margin-top: 45px;
    margin-bottom: 7px;
}
.banks_text {
    padding: 20px;
}
.telefon {
    margin-top: 22px;
}
@media (max-width: 1200px) {
    .h-sectn2-1-right {
        padding: 3px;
    }
}
@media (max-width: 992px) {
    .h-sectn_digimakse-right {
        width: 38%;
    }
}
@media (max-width: 768px) {
    .box_first {
        flex-direction: column;
    }
    .text_area {
        width: 90%;
        margin: 0 auto;
    }
    .saada1 {
        margin: 0 auto;
    }
    textarea {
        width: 100%;
    }

    .inputs {
        margin: 0 auto;
    }
    .h-sectn_oled-left {
        width: 100%;
    }
    .h-sectn_digimakse-right {
        width: 90%;
    }
}
@media (max-width: 500px) {
    .inputs {
        flex-direction: column;
    }
    .sugu {
        width: 100%;
    }
    .nimi {
        width: 100%;
    }
    .saada button {
        margin-bottom: 20px;
        margin-top: 22px;
    }
}
@media (max-width: 360px) {
    .f_info ul li {
        font-size: 12px;
    }
}
/*end second page*/

/* starrt kontakp page */


li {
    
}
ul {
    padding: 0; list-style: square; padding: 0 0 0 40px;
}
.h-sectn_oled-left i {
    color: #82c9f3;
    margin-left: 13px;
}
.h-sectn_oled-left li {
    font-family: montserrat;
    font-size: 16px;
    line-height: 1.57;
    letter-spacing: normal;
    text-align: left;
    color: #727272;
}
.h-sectn_oled-left .naerata {
    font-family: montserrat;
    font-size: 18px;
    line-height: 1.57;
    letter-spacing: normal;
    text-align: left;
    color: #000000;
    margin-bottom: 3px;
}
.saada1 button {
    width: 186px;
    height: 42px;
    border-radius: 21.2px;
    background-color: #f2e65a;
    border: none;
    font-family: montserrat;
    font-size: 16px;
    line-height: 1.91;
    letter-spacing: normal;
    text-align: center;
    color: #000000;
    margin-top: 12px;
    cursor: pointer;
}
.saada1 {
    text-align: end;
    width: 90%;
    padding-bottom: 25px;
    margin-bottom: 73px;
}
.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {
    background-color: #f6f6f6;
    border: none;
    font-family: montserrat;
    font-size: 16px;
    line-height: 1.71;
    text-align: left;
    color: #000000;
}
.tab-content>.active {
    background-color: #f6f6f6;
    width: 100%;
}
.nav-tabs .nav-link {
    border: solid 1px #e0e0e0;
    margin-right: 5px;
    font-family: montserrat;
    font-size: 16px;
    line-height: 1.71;
    letter-spacing: normal;
    text-align: left;
    color: #727272;
    border-radius: 0;
}
.nav-tabs {
    margin-top: 23px;
    width: 90%;
}
.images {
    display: flex;
    justify-content: space-around;
}
.photo img {
    width: 125px;
    height: 125px;
    border-radius: 50%;
    object-fit: cover;
    border: solid 1px #b2dbf8;
}
.photo {
    border: 2px solid #b2dbf8;
    border-radius: 50%;
    padding: 6px;
    width: 142px;
    margin: 29px auto;
}
.photo:hover {
    border: 2px solid #f2e65a;
}
.photo img:hover {
    border: 1px solid #f2e65a;
}
.image_text h2 {
    font-size: 18px;
    line-height: 1.22;
    color: #000000;
    font-family: montserrat;
    text-align: center;
    margin-bottom: 4px;
    font-weight: normal;
}
.image_text {
    text-align: center;
    margin-top: 20px;
    margin-bottom: 20px;

}
.image_text .email {
    color: #47799d;
    font-size: 16px;
}
.image_text h3 {
    font-size: 16px;
    font-family: montserrat;
    color: #727272;
    margin: 5px;
}
.image_text p {
    font-family: montserrat;
    font-size: 12px;
    line-height: 1.5;
    letter-spacing: normal;
    text-align: center;
    color: #727272;
}
@media (max-width: 992px) {
    .images {
        flex-wrap: wrap;
    }
}
@media (max-width: 500px) {
    .saada1 button {
        margin-bottom: 20px;
        margin-top: 22px;
    }
}

/*tula page*/

ul {
    margin-bottom: 20px;
}
.h-sectn_oled-left span {
    font-weight: bold;
}
.h-sectn_oled-left p, .box_right .price .donate .donates {
    margin-bottom: 25px;
}

.h-sectn_oled-left h1 {
    font-size: 24px;
    color: #000000;
    font-family: Montserrat-Bold;
    margin-bottom: 20px;
}
/* The container */
.container2 {
    display: block;
    position: relative;
    padding-left: 35px;
    margin-bottom: 12px;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    font-family: montserrat;
    font-size: 16px;
    line-height: 1.71;
    letter-spacing: normal;
    text-align: left;
    color: #727272;
}

/* Hide the browser's default checkbox */
.check .container2 input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
    height: 0;
    width: 0;
}

/* Create a custom checkbox */
.checkmark {
    position: absolute;
    top: 0;
    left: 0;
    height: 25px;
    width: 25px;
    background-color: #eee;
    border-radius: 3px;
    border: solid 1px rgba(30, 30, 31, 0.19);
}

/* Create the checkmark/indicator (hidden when not checked) */
.checkmark:after {
    content: "";
    position: absolute;
    display: none;
}

/* Show the checkmark when checked */
.container2 input:checked ~ .checkmark:after {
    display: block;
}

/* Style the checkmark/indicator */
.container2 .checkmark:after {
    left: 9px;
    top: 5px;
    width: 5px;
    height: 10px;
    border: solid #000000;
    border-width: 0 3px 3px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}
.check {
    display: flex;
    justify-content: space-between;
    width: 90%;
}
.label2 {
    margin-top: 19px;
}
@media(max-width: 1167px) {
    .check {
        flex-direction: column;
    }
    .h-sectn_oled-left {
        margin-bottom: 20px;
    }
    .saada {
        text-align: start;
    }
    .saada button {
        margin-top: 50px;
    }
}

/*toeta*/

.meie_kontod {
    border: solid 1px #ebebeb;
    margin-bottom: 32px;
    margin-top: 30px;
}
.meie_kontod h1 {
    font-family: montserrat;
    font-size: 18px;
    line-height: 1.33;
    letter-spacing: normal;
    text-align: left;
    color: #000000;
    margin: 0;
    padding: 17px;
    width: 100%;
    height: 59px;
    background-color: #ececec;
}
.banks_numbers h2 {
    font-size: 16px;
    font-weight: bold;
    font-family: Montserrat-Bold;
    color: #727272;
    margin-top: 6px;
    margin-bottom: 6px;
}
.banks_numbers h4 {
    font-family: montserrat;
    font-size: 16px;
    line-height: 1.71;
    letter-spacing: normal;
    text-align: left;
    color: #727272;
    margin: 0;
}
.text_text {
    width: 100%;
    height: 174px;
    border-radius: 3px;
    border: solid 1px #e0e0e0;
    margin-top: 12px;
    margin-bottom: 25px;
}
.banks_numbers {
    margin-top: 30px;
    margin-left: 25px;
    margin-right: 25px;
}
.paragraph p {
    margin-top: 2px;
    margin-bottom: 0;
}
.paragraph {
    margin: 60px 0 44px 25px;
}
.banks_numbers p {
    margin-bottom: 9px;
}
.banks_numbers .text {
    margin-top: 30px;
    padding-bottom: 20px;
}
.paragraph img {
    width: 147px;
    height: 47px;
    object-fit: cover;
}

@media (max-width: 500px) {
    .meie_kontod h1 {
        height: 69px;
    }
}
/*toetame */


.logos_area {
    display: flex;
    align-items: center;
    margin-top: 6px;
    flex-wrap: wrap;
}
.logos {
    margin-right: 30px;
    margin-bottom: 20px;
}
.info {
    display: flex;
    margin-top: 83px;
    justify-content: space-between;
    margin-bottom: 75px;
}
.lisainfo ul {
    margin-bottom: 0;
}
.lisainfo h2 {
    font-size: 18px;
    font-weight: bold;
    color: #000000;
    font-family: Montserrat-Bold;
    margin-bottom: 11px;
}
.lisainfo li {
    font-family: montserrat;
    font-size: 16px;
    line-height: 1.71;
    letter-spacing: normal;
    text-align: left;
    color: #727272;
}
.box {
    text-align: center;
    margin-left: 40px;
}
.box button {
    display: flex;
    align-items: center;
    font-size: 12px;
    font-family: montserrat;
    border-radius: 3px;
}
.social_box {
    display: flex;
    align-items: flex-end;
    width: 47%;
}
.button1 {
    background-color: #4762b7;
    color: #ffffff;
    border: none;
}
.button2 {
    background-color: #fafafa;
    color: #000000;
    border: 1px solid #cecece;
}
.button3 {
    background-color: #ffffff;
    border: 1px solid #cecece;
    color: #df4a31;
    padding-left: 20px;
    padding-right: 20px;
}
.button1 span {
    color: #4762b7;
    background-color: #ffffff;
    font-size: 11px;
    padding: 2px 3px 0 5px;
    margin-right: 4px;
}
.button2 span {
    color: #00aaef;
    font-size: 11px;
    padding: 2px 3px 0 5px;
    margin-right: 4px;
}

body {
    font-family: "HelveticaNeue-Light","Helvetica Neue Light","Helvetica Neue",Helvetica,Arial,"Lucida Grande",sans-serif;
    font-size: 16px;
    color: #333;
}

.tooltip {
    display: inline-block;
    position: relative;
    cursor: pointer;
    border-bottom: dotted 1px grey;
    padding-bottom: 2px;
    opacity: unset;
}

.tooltip:after {
    content: attr(data-tooltip);
    display: block;
    position: absolute;
    color: #000000;
    padding: 3px;
    border-radius: 3px;
    bottom: 138%;
    text-align: center;
    display: none;
    font-size: 16px;
    line-height: 1.3;
    border: 1px solid rgba(0, 0, 0, 0.5);
    width: 54px;
    height: 34px;
}

.tooltip:before {
    content: "";
    transform: rotate(45deg);
    width: 10px;
    height: 10px;
    top: -13px;
    position: absolute;
    left: 50%;
    margin-left: -5px;
    display: none;
    z-index: 2;
    border-right: 1px solid rgba(0, 0, 0, 0.5);
    border-bottom: 1px solid rgba(0, 0, 0, 0.5);
}

.tooltip:hover:after,
.tooltip:hover:before {
    display: block;
}

.item img {
    width: 60px;
    height: 60px;
    object-fit: cover;
}
@media (max-width: 1062px) {
    .info {
        flex-direction: column;
        margin-top: 94px;
    }
    .social_box {
        margin-top: 30px;
    }
    .box {
        margin-right: 34px;
        margin-left: 0;
    }
}


/**/

.container {
    margin: auto;
}

.main-img img,
.imgs img {
    width: 100%
}
.main-img {
    margin-bottom: 15px;
}
.imgs {
    flex-wrap: wrap;
    display: flex;
    grid-gap: 5px;
    margin-top: 5px;
    justify-content: start;
    margin-bottom: 48px;
}
.imgs img {
    margin: 2px;
    width: 104px;
    height: 103px;
    object-fit: cover;
	padding: 5px; border: 1px solid silver;
	cursor: pointer;
}
.imgs img:hover { border: 1px solid #50CAF5;}

.toeta_image img {
    width: 83px;
    height: 83px;
    object-fit: cover;
}

.modal-body img {
    width: 100%;
    object-fit: cover;
}
footer {
    text-align: center;
}

footer p {
    color: #fff;
    font-size: 0.9rem;
}
@media (max-width: 1063px) {
    .box button {
        margin-top: 20px;
    }
}

/* css aimation for the images */

@keyframes fadeIn {
    to {
        opacity: 1;
    }
}

.fade-in {
    opacity: 0;
    animation: fadeIn 0.5s ease-in 1 forwards;
}
/*toeta-page*/

.anneta {
    padding: 30px;
}
.modal-content {
    width: 100%;
}
.modal-header {
    width: 100%;
    border-bottom: none;
}
.input_toetan input {
    width: 82%;
    height: 45px;
    border: solid 1px #e0e0e0;
    margin: 0 auto 30px;
}
.input_toetan select {
    margin: 0 auto 30px;
    width: 82%;
    height: 45px;
    border: solid 1px #e0e0e0;
}
.modals_input {
    display: flex;
}
.modals_input textarea {
    width: 82%;
    margin-left: 35px;
}
.input_toetan {
    width: 50%;
}
.input_toetan label {
    margin-left: 35px;
}
.input_toetan button {
    margin-top: 30px;
    margin-right: 32px;
}
.meie_image img {
    width: 109px;
    height: 109px;
}
.h-sectn_oled-left .meie_kallid {
    font-family: montserrat;
    font-size: 24px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 1;
    letter-spacing: normal;
    text-align: left;
    color: #000000;
    margin-top: 129px;
}
.meie_image {
    margin-right: 25px;
}
.modal-dialog {
    margin: 0 auto;
    max-width: 785px;
}
.image_line img {
    margin: 5px;
}
@media (max-width: 1200px) {
    .modal-content {
        width: 70%;
        margin: 0 auto;
    }
    .modals_input {
        flex-direction: column;
    }
    .input_toetan {
        width: 100%;
    }
    .input_toetan .saada {
        text-align: center;
    }
}
@media (max-width: 768px) {
    .h-sectn_oled-left .meie_kallid {
        margin-top: 60px;
    }
}
@media (max-width: 500px) {
    .modal-content {
        width: 90%;
    }
    .input_toetan input {
        margin: 0 auto 10px;
    }
    .input_toetan select {
        margin: 0 auto 10px;
    }
	
	
	.product_bottom_box{
	display: none;
}
	
	
}
/*toetajad*/
.h-sectn_oled-left3 {
    width: 65%;
    margin-right: 20px;
}
.h-sectn_oled-left3 h2 {
    font-size: 24px;
    font-weight: bold;
    line-height: 0.67;
    color: #000000;
    font-family: Montserrat-Bold;
    margin-bottom: 20px;

}
.h-sectn_oled-left3 p {
    font-family: montserrat;
    font-size: 16px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.79;
    letter-spacing: normal;
    text-align: left;
    color: #727272;

}
.h-sectn_oled-left3 h3 {
    font-family: montserrat;
    font-size: 24px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 1;
    letter-spacing: normal;
    text-align: left;
    color: #000000;
    margin-top: 35px;
    margin-bottom: 36px;
}
.h-sect3-1_box1 img {
    width: 100px;
    height: 100px;
    object-fit: contain;
    margin-right: 90px;
}
.kui {
    width: 100%;
    height: 61px;
    background-color: #fefcdd;
    margin-top: 32px;
    margin-bottom: 46px;
}
.kui p {
    font-family: montserrat;
    font-size: 16px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.07;
    letter-spacing: normal;
    text-align: left;
    color: #727272;
    padding: 23px;
}
.row {
    margin: 0;
}
@media (max-width: 768px) {
    .h-sectn_oled-left3 {
        width: 100%;
    }
}
input.donate_btn {
    -webkit-appearance: button;
    font-family: 'montserrat';
    text-align: center;
    color: #137aa0;
    background: transparent;
    border: none;
}
input.wpcf7-form-control.wpcf7-submit {
    width: 186px;
    height: 42px;
    border-radius: 21.2px;
    background-color: #f2e65a;
    border: none;
    font-family: montserrat;
    font-size: 16px;
    line-height: 1.91;
    letter-spacing: normal;
    text-align: center;
    color: #000000;
    margin-top: 12px;
    cursor: pointer;
}
.donate_block {
    display: flex;
    align-items: center;
    justify-content: center;
}
.donate, .donates {
    font-family: Montserrat;
    font-size: 34px;
    color: #000000;
}
#menu-top-menu li{
    padding-left: 10px;
    flex-basis: 25%;
}
.navbar-expand-lg .navbar-nav{
	width: 650px;
    margin: 0 auto;
}
.first_nav {
    display: flex;
    justify-content: center;
    margin-bottom: 1px;
    background-color: #f7f7f7;
    width: 100%;
    padding: 0;
}
.first_nav .navbar-collapse {
    max-width: 740px;
}

.navbar-light .navbar-nav a {
    font-family: montserrat;
    font-size: 12px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 3.14;
    letter-spacing: normal;
    text-align: left;
    color: #47799d;
    text-transform: uppercase;
}


/*Soushel button */
a.a2a_button_pinterest_pin.addtoany_special_service {
    margin-bottom: 11px;
    margin-left: 5px;
}
.fb-like {
    padding: 10px;
    border-bottom: none;
}
a.a2a_button_facebook_like.addtoany_special_service {
    width: 100px !important;
}
a.a2a_button_pinterest_pin.addtoany_special_service {
    width: 87px !important;
}
a.a2a_button_twitter_tweet.addtoany_special_service {
    width: 100px !important;
}
/*project page*/
.project_title h3{
    font-family: montserrat;
    line-height: 1.71;
    font-size: 18px;
    color: #000000;
    margin-top: 12px;
    margin-bottom: 12px;
}
.project h1 {
    margin-top: 28px;
}

.meie.row {
    margin-bottom: 60px;
}

.search-box
{
    position: absolute;
    /*top: 50%;*/
    /*left: 50%;*/
    transform: translate(0%,-50%);
    /*height: 40px;*/
    /*border-radius: 40px;*/
    /*padding: 10px;*/
}
.search-box:hover > .search-txt
{
    width: 240px;
    padding: 0 6px;
}

.search-btn{
    color: #47799d;
    float: right;
    width: 40px;
    height: 40px;
    border-radius: 0px;
    display: flex;
    justify-content: center;
    align-items: center;
    border: none;
    background-color: #f7f7f7;
}
.search-txt{
    border:none;
    background: #fff;
    outline: none;
    float: left;
    padding: 0;
    color: #5a5f73;
    font-size: 16px;
    transition: 0.4s;
    line-height: 39px;
    width: 0px;

}
.screen-reader-text{
    display: none;
}
.product_bottom_box{
	display: flex;
    justify-content: space-between;
    padding: 20px;
    height: auto;
}
.product_bottom_box .price2{
    background-color: transparent;

}
.h-sectn3-1-right{
	display: flex;
}
.img_box_help{
    margin-top: 16px;
}
.img_box_heakodani{
	margin-top: -45px;
}

.image_text { margin: 20px;}

ul.toetajad { list-style: none; text-align: left; margin: 0; padding: 0; vertical-align: top;}
ul.toetajad li { display: inline-block; height: 100px; width: 200px; margin: 0 10px 10px 0; padding: 10px; text-align: center; border: 1px solid silver; vertical-align: top; box-shadow: 5px 5px 5px #d1d1d1; position: relative;}
ul.toetajad li a,
ul.toetajad li a:visited { display: inline-block; width: 100%; height: 100%; vertical-align: center; position: relative;}
ul.toetajad li img { width: auto; max-width: 100%; height: auto; max-height: 100%; vertical-align: center; position: absolute; top: 0; left: 0; right: 0; bottom: 0; margin: auto;}

.f_info img { width: 50%; max-width: 100px; height: auto;}
.ahh-sectn_oled-left { width: 100%;}

ul.contact-cards { list-style: none; }
ul.contact-cards li { width: 100%; max-width: 280px; display: inline-block; vertical-align: top; margin: 0 15px 25px 0;}




@media only screen and (max-width: 600px) {
	
	.navbar-light img { text-align: center; margin: 0 auto;}
	#main-nav li { float: none !important;}
	
	.post-box { max-width: 90% !important; width: 90% !important; margin-bottom: 25px;}
	.see_all_btn { text-align: center; margin-bottom: 25px;}
	.h-sectn2-1-left { margin-bottom: 25px;}
	.h-sectn3-1-right img { max-width: 45%;}
	.img_box_heakodani { display: block;}
	.product_bottom_box { display: block;}
	.h-sectn_oled-left { margin: 0;}
	
	.h-sectn_digimakse-right { display: none;}
	.social_box { width: 90%;}
	section.h-section1{
    background-image: url("https://naerataometi.ee/wp-content/uploads/2019/11/top-banner-mobile.jpg");}
	.h-section1>.container { padding: 75px 15px 0 15px;}
	.h-section1 .select-box { padding-top: 100px; padding-bottom: 65px;}
	.f-info ul { text-align: left;}
	.f_info ul li { display: block !important; width: 100% !important;}
	
	ul.toetajad { list-style: none; text-align: center; margin: 0; padding: 0; vertical-align: top;}
ul.toetajad li { display: inline-block; border: 0px solid red; margin: 20px; padding: 20px; text-align: center; border: 1px solid silver; vertical-align: top; box-shadow: 10px 10px 5px #d1d1d1;}
	
	ul.contact-cards { list-style: none; text-align: center;}
ul.contact-cards li { width: 100%; max-width: 100%; display: block; vertical-align: top; margin: 0 15px 25px 0;}
	
	
}


/** PYSIANNETUS fixes */
.page-template-uus-pysiannetus .box_first {
    width: 100%;
}

.page-template-uus-pysiannetus .container {
    width: 100% !important;
    max-width: 100% !important;
    padding-left: 0 !important;
    padding-right: 0 !important;
}

.page-template-uus-pysiannetus  .h-sectn_oled-left {
    margin-right: 0 !important;
}

